RubyGems Navigation menu

ruby-ldap 0.9.16

It provides the interface to some LDAP libraries (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API for application development is described in RFC1823 and is supported by Ruby/LDAP.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.20 - July 11, 2018 (65.5 KB)
  2. 0.9.19 - June 20, 2016 (89.5 KB)
  3. 0.9.18 - March 04, 2016 (65.5 KB)
  4. 0.9.17 - February 06, 2015 (65 KB)
  5. 0.9.16 - September 06, 2013 (63.5 KB)
Show all versions (12 total)

Owners:

Authors:

  • Alexey Chebotar

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,347,793

For this version 45,325

Licenses:

N/A

Required Ruby Version: None

Links: